.title-warpper {
  display: block;

  span {
    display: block;
  }
}

.head-title {
  font-family: Prompt;
  height: 48px;
  color: #333333;
  font-size: 32px;
  font-weight: bold;
  line-height: 48px;
}

.dept-title {
  height: 30px;
  color: #333330;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}

.dept-sub-title {
  height: 28px;
  width: 551px;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.sub-title {
  font-family: Prompt;
  color: #999999;
  font-size: 18px;
  line-height: 28px;
  height: 28px;
}

.title-comment {
  height: 28px;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
}

.sub-comment {
  height: 28px;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.btn-cancel {
  box-sizing: border-box;
  height: 57.5px;
  width: 160px;
  border: 1.5px solid #00a4e4;
  border-radius: 4px;
  color: #00a4e4;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
}

.btn-add-permission {
  height: 56px;
  width: 160px;
  border-radius: 4px;
  background-color: #00a4e4;
  color: #ffffff;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
}

th {
  // width : 100%;
  font-family: Prompt !important;
  align-items: flex-start;
  justify-content: flex-start !important;
  opacity: 0.99;
  border-radius: 2px;
  background-color: #f2f2f2;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #333333;
  vertical-align: middle;
  text-align: center;
}

span {
  padding-left: 10px !important;
}

.table-responsives {
  height: auto;
  overflow-x: auto;
  width: 100%;
  margin-top: 20px;
  font-family: Prompt !important;

  td {
    padding: 12px;
    height: auto;
    font-family: Prompt !important;
    border: none;
    text-align: left;
    align-items: center;
    justify-content: center !important;
    // border-bottom: 1px solid #E0E0E0;
    // background-color: #ffffff;
    vertical-align: top;

    div {
      height: auto;
      // align-items: center;
      // justify-content: center !important;
      vertical-align: middle;
    }
  }

  .class-name {
    margin-left: 10px;
    width: 750px;
    height: auto;
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphens: auto;
    text-align: center;
    // align-items: center;
    justify-content: center !important;
  }
}

.table {
  justify-content: center;
  // margin-bottom: 0rem !important;
}

.table_sub {
  justify-content: center;
  margin-bottom: 0rem !important;
}

.table-proccess {
  font-family: Prompt !important;
  width: 100%;
  table-layout: fixed;
  overflow-y: auto;
  word-wrap: break-word;

  thead tr {
    height: 54px;
    //  background-color: #fafafa;
  }

  thead {
    color: #999999;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 24px;
  }

  th {
    color: #999999;
    font-family: Prompt;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 24px;
  }
}

tr:nth-child(even) {
  background: #CCC !important;
}

tr:nth-child(odd) {
  background: #FFF !important
}

.table-overflow {
  width: 3500px;
}

.table-overflow-account {
  width: 3200px;
}

.table-striped>tbody>tr:nth-of-type(odd) {
  background-color: rgb(255, 255, 255) !important;
  // background-color: #fafafa;
}

.table-striped>tbody>tr:nth-of-type(even) {
  background-color: #fafafa !important;
  // background-color: rgb(255, 255, 255);
}

.table-warpper {
  background: #fafafa;
}

.row-no-padding {
  [class*="col-"] {
    // padding-left: 7px !important;
    padding-right: 3px !important;
  }
}

.icongrap {
  cursor: grab;
  left: -1px;
  position: absolute;
  top: 30%;
  width: 17px;
  transform: translateY(-50%);
}

.table-proccess-data {
  height: auto;
  width: 100%;
  table-layout: fixed;

  tr {
    &:nth-of-type(odd) {
      background-color: transparent;
    }

    &:nth-of-type(even) {
      background-color: transparent;
    }

    &:first-child {
      td {
        border-top: 0;
      }
    }

    &:last-child {
      td {
        border-bottom: 0;
      }
    }
  }

  td {
    padding: 0.75rem;
    // vertical-align: middle;
    border-bottom: 1px solid #c8ced3;
    position: top;
  }
}

.pd-0 {
  padding: 0px !important;
}

.add_table {
  height: 36px;
  width: 106px;
  border-radius: 4px;
  background-color: #00a6e6;
  padding: 0px;
  padding-bottom: 10px;

  a {
    font-family: Prompt;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 24px;
    color: #ffffff;
  }
}

.add_table:hover {
  background-color: #00a5e6b7;
}

.head-detal {
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 32px;
  vertical-align: middle;
  // padding-left: 10px;
}

.dropzone {
  width: 97%;
  height: 85px;
  padding: 2rem;
  text-align: center;
  border: dashed 2px #00a4e4;
  position: relative;
  margin: auto;
  border-radius: 1%;

  input {
    cursor: pointer;
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }

  input:hover {
    cursor: pointer;
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }

  i {
    font-size: 50px;
    color: #00a6e6;
  }

  .drag-text {
    width: 180px;
    height: 44px;
    border-radius: 21px;
    padding: 8px 16px;
  }
}

.dropzone:hover {
  width: 97%;
  height: 85px;
  padding: 2rem;
  text-align: center;
  border: dashed 2px #00a4e4;
  position: relative;
  margin: auto;
  border-radius: 1%;
  background-color: rgba(226, 226, 226, 0.288);
}

a.delete_file {
  color: #00a6e6;
}

a.delete_file:hover {
  color: #00a6e6;
  text-decoration: underline;
  cursor: pointer;
}

// .table-upload {
//   height: auto;
//   overflow-x: auto;
//   width: 100%;
//   margin-top: 20px;
//   font-family: Prompt !important;
//   table {
//       width: 100%;
//     }
//   td {
//     padding: 5px;
//     height: auto;
//     font-family: Prompt !important;
//     border: none;
//     text-align: center;
//     align-items: center;
//     justify-content: center !important;
//     border-bottom: 1px solid #c9c9c8;
//     vertical-align: middle !important;
//   }
//   .class-name {
//     margin-left: 10px;
//     height: auto;
//     overflow-wrap: break-word;
//     word-wrap: break-word;
//     hyphens: auto;
//     text-align: center;
//     justify-content: center !important;
//   }

//   th.mat-header-cell {
//       text-align: center;
//   }

// }
.delete-data {
  color: #00a6e6;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
  cursor: pointer;
}

.td_single {
  // width: 400px;
  background-color: #fafafa;
  font-family: Prompt;
}

.td_couple {
  //  width: 400px;
  background-color: #ffffff;
  font-family: Prompt;
}

//------------------------------------------------
.alert-success {
  box-sizing: border-box;
  height: 49px;
  // border: 1px solid rgba(90,167,0,0.7);
  border: 1px solid rgba(0, 110, 149, 0.7);
  border-radius: 4px;
  // background-color: rgba(90,167,0,0.1);
  background-color: rgba(0, 110, 149, 0.1);
  box-shadow: 0 2px 8px 0 rgba(224, 224, 224, 0.5);
  text-align: center;
  padding-top: 10px;

  a.alert-detail {
    // color: #5AA700;
    color: #006e95;
    font-family: Prompt;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
  }
}

input::-webkit-calendar-picker-indicator {
  display: none;
}

.text-note{
  color: #999999;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
}